.banner {
    height: 540px;
    background-image: url(../images/zi_xun/banner.jpg);
    background-size: 100% 100%;
    margin-left: -15px;
    margin-right: -15px;
}

.banner h1 {
    color: #fff;
    /*font-weight: 600;*/
    padding: 30px 60px;
}

.news_nav .nav > li > a{
    background-color: transparent;
    color: #000;
    display: inline-block;
    position: relative;
    font-weight: 600;
    font-size: 38px;
    padding-left: 30px;
    padding-right: 30px;
}

.category{
    border-bottom: 1px solid #ccc;
}

.category a{
    text-decoration: none;
    color: #000;
}

.category a i {
    font-size: 18px;
}

.title{
    margin: 15px 0px 25px 0px;
}

.feng_main{
    margin: 5px 0px 15px 0px;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    .banner{
        height: auto;
        margin-bottom: 20px;
    }

}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}